Bug 99145

Summary: [PATCH] audio/pd: portlint(1) fixes
Product: Ports & Packages Reporter: Alexander Botero-Lowry <alex>
Component: Individual Port(s)Assignee: Ion-Mihai "IOnut" Tetcu <itetcu>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
pd-0.37_1.patch none

Description Alexander Botero-Lowry 2006-06-19 04:20:13 UTC
- make portlint happy

Generated with FreeBSD Port Tools 0.63
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-19 08:04:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-21 16:28:22 UTC
State Changed
From-To: open->feedback

Should this port USE_TCL and USE_TK and respective macros ?
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-09 11:35:48 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!